<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Market.Nudinsk.com</title>
  </head>
  <body>
    <div class="poligon_one"></div>

    <div class="wrapper">
      <header class="grid">
        <a href="index.html" class="logo" style="background-image: url(images/logo.jpg);"></a>
        <div class="top_nav_bar">
          <ul class="top_nav_bar_item">
            <li><a href="index.html">Главная</a></li>
            <li><a href="news.html">Новости</a></li>
            <li><a href="news.html">Скидки</a></li>
            <li><a href="add.html">Добавить</a></li>
            <li><a href="contact.html">Контакты</a></li>
          </ul>
        </div>
      </header>
      <div class="content container grid">
          <input type="checkbox" id="nav-toggle" hidden>
          <nav class="nav">
            <label for="nav-toggle" class="nav-toggle" onclick>МЕНЮ &nbsp;</label>

            <ul class="top_nav_bar_item">
              <li><a href="index.html">Главная</a></li>
              <li><a href="news.html">Новости</a></li>
              <li><a href="news.html">Скидки</a></li>
              <li><a href="add.html">Добавить</a></li>
              <li><a href="#">Контакты</a></li>
            </ul>

            <!-- <ul id="accordion" class="accordion" style="" >
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Услуги
                </div>
                <ul class="accordion-item-content">
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Бытовой ремонт
                    </div>
                    <div class="accordion-item-content" style="min-height: 30px;">
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                      <a href="#">rrr</a>
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 1.2
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 1.2...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 1.3
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 1.3...
                    </div>
                  </li>
                </ul>
              </li>
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Заголовок 2
                </div>
                <div class="accordion-item-content" style="height: 200px;">
                  Контент 2...
                </div>
              </li>
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Заголовок 3
                </div>
                <div class="accordion-item-content" style="height: 200px;">
                  Контент 3...
                </div>
              </li>
              <li class="accordion-item">
                <div class="accordion-item-header">
                  Заголовок 4
                </div>
                <ul class="accordion-item-content">
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 4.1
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 4.1...
                    </div>
                  </li>
                  <li class="accordion-item">
                    <div class="accordion-item-header">
                      Заголовок 4.2
                    </div>
                    <div class="accordion-item-content" style="height: 200px;">
                      Контент 4.2...
                    </div>
                  </li>
                </ul>
              </li>
            </ul> -->
          </nav>
        <aside>
          <h3 class="text_c">Категории</h3>
          <ul
            id="accordion"
            class="accordion"
            style="max-width: 400px; margin: 0 auto;"
          >
            <li class="accordion-item">
              <div class="accordion-item-header">
                Услуги
              </div>
              <ul class="accordion-item-content">
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Бытовой ремонт
                  </div>
                  <div class="accordion-item-content" style="min-height: 30px;">
                    <a href="#">rrr</a>
                    <a href="#">rrr</a>
                    <a href="#">rrr</a>
                    <a href="#">rrr</a>
                    <a href="#">rrr</a>
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 1.2
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 1.2...
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 1.3
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 1.3...
                  </div>
                </li>
              </ul>
            </li>
            <li class="accordion-item">
              <div class="accordion-item-header">
                Заголовок 2
              </div>
              <div class="accordion-item-content" style="height: 200px;">
                Контент 2...
              </div>
            </li>
            <li class="accordion-item">
              <div class="accordion-item-header">
                Заголовок 3
              </div>
              <div class="accordion-item-content" style="height: 200px;">
                Контент 3...
              </div>
            </li>
            <li class="accordion-item">
              <div class="accordion-item-header">
                Заголовок 4
              </div>
              <ul class="accordion-item-content">
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 4.1
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 4.1...
                  </div>
                </li>
                <li class="accordion-item">
                  <div class="accordion-item-header">
                    Заголовок 4.2
                  </div>
                  <div class="accordion-item-content" style="height: 200px;">
                    Контент 4.2...
                  </div>
                </li>
              </ul>
            </li>
          </ul>
        </aside>
        <main>
           <article>
               
                <div class="page_content grid">
                    <div class="content_body">
                        <h1 class="text_c">Добавить контакты</h1>

                        <form action="#">
                                <p><i>Пожалуйста, заполните форму. Обязательные поля помечены </i><em>*</em></p>
                                <fieldset>
                                  <legend>Контактная информация</legend>
                                    <label for="name">Имя <em>*</em></label>
                                    <input id="name"><br>
                                    <label for="telephone">Телефон <em>*</em></label>
                                    <input id="telephone"><br>
                                    <label for="email">Email <em>*</em></label>
                                    <input id="email"><br>
                                </fieldset>
                                <fieldset>
                                  <legend>Персональная информация</legend>
                                    <label for="name_log">Название</label>
                                    <input id="name_log"><br>
                                    <label for="category">Категория</label>
                                    <select id="category">
                                      <option value="service">Услуги</option>
                                      <option value="auto">Авто</option>
                                      <option value="city">Город</option>
                                      <option value="shop">Магазин</option>
                                    </select><br>
                                    <label for="comments">Описание</label>
                                    <textarea id="comments"></textarea>
                                </fieldset>
                              
                                
                                <p><input type="submit" value="Отправить информацию"></p>
                                <p class="postsubmit">Появляется после отправки сообщения</p>
                              </form>


                            


                    </div>
                    <div class="content_banner">
                      <a href="#">
                        <div class="news_ban_one grid" style="background-image: url(https://cdn.pixabay.com/photo/2019/03/11/03/44/rosa-4047746__340.jpg);">
                          <h3>Рекламный баннер</h3>
                        </div>
                      </a>
                      <a href="#">
                        <div class="news_ban_two grid" style="background-image: url(https://cdn.pixabay.com/photo/2018/05/11/09/02/technology-3389904__340.jpg);">
                          <h3>Рекламный баннер</h3>
                        </div>
                      </a>
                      <a href="#">
                        <div class="news_ban_three grid" style="background-image: url(https://cdn.pixabay.com/photo/2018/11/25/11/03/aroma-3837158__340.jpg);">
                          <h3>Рекламный баннер</h3>
                        </div>
                      </a>
                      
                    </div>

                 
                </div>
           </article>
        </main>
      </div>
    </div>


    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/page.css" />
    <link rel="stylesheet" href="css/add.css" />
    <script src="js/nav.js"></script>
    <script>
        function myFunction() {
           var element = document.getElementById("myDIV");
           element.classList.toggle("aside_vis"); return false;
        }
        </script>
  </body>
</html>
